﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34601.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LambethTracking.Core", "BancolombiaMDTTracking.Core\LambethTracking.Core.csproj", "{ED5A32E6-EEE2-4519-BF19-E5ABC5203076}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LambethTracking.Api", "BancolombiaMDTTracking.Api\LambethTracking.Api.csproj", "{2EE3F20A-F404-4DED-8D16-D843D5B81CC0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lambeth_BatchCreator", "Bancolombia_BatchCreator\Lambeth_BatchCreator.csproj", "{1AFC389C-BBAF-40A0-92EC-148AAC66EF01}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IMLogger", "IMLogger\IMLogger\IMLogger.csproj", "{C779D939-5153-4E38-88B6-A3F360DEC172}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED5A32E6-EEE2-4519-BF19-E5ABC5203076}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED5A32E6-EEE2-4519-BF19-E5ABC5203076}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED5A32E6-EEE2-4519-BF19-E5ABC5203076}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED5A32E6-EEE2-4519-BF19-E5ABC5203076}.Release|Any CPU.Build.0 = Release|Any CPU
		{2EE3F20A-F404-4DED-8D16-D843D5B81CC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2EE3F20A-F404-4DED-8D16-D843D5B81CC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2EE3F20A-F404-4DED-8D16-D843D5B81CC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2EE3F20A-F404-4DED-8D16-D843D5B81CC0}.Release|Any CPU.Build.0 = Release|Any CPU
		{1AFC389C-BBAF-40A0-92EC-148AAC66EF01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1AFC389C-BBAF-40A0-92EC-148AAC66EF01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1AFC389C-BBAF-40A0-92EC-148AAC66EF01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1AFC389C-BBAF-40A0-92EC-148AAC66EF01}.Release|Any CPU.Build.0 = Release|Any CPU
		{C779D939-5153-4E38-88B6-A3F360DEC172}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C779D939-5153-4E38-88B6-A3F360DEC172}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C779D939-5153-4E38-88B6-A3F360DEC172}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C779D939-5153-4E38-88B6-A3F360DEC172}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C6585208-05CB-4660-825B-DF23613CD3BE}
	EndGlobalSection
EndGlobal
